Mot-clé - adobe

Fil des billets

lundi, mai 16 2011

Flash plugin 10.3

flash.gif Le plugin Flash player est passé en version 10.3, après une phase beta assez longue. Si aujourd'hui nous vous en parlons, c'est parce qu'il y a du changement, du côté OS également, et en bien. Sous le capot, de nombreuses améliorations techniques sur l'audio, la vidéo et la suppression des données personnelles, des corrections de sécurité (sous MacOS aussi). Plus pratique, plus clair, le plugin dispose désormais d'une entrée dans le panneau de configuration (enfin !) :


Cette entrée reprend les options de configuration globales (accessibles depuis le clic droit sur une application flash ou bien depuis les pages de configuration globale, on préférera sans doute le module du panneau de configuration, pour Windows, ne serait-ce que pour les options claires de mise à jour, au lieu d'aller éditer un fichier LSO bien caché (souvenez-vous) pour avoir une recherche mise à jour quotidienne. Ici, c'est plus simple :


Par ailleurs, on voit très bien les deux versions du plugin, celle pour IE et celle pour les autres navigateurs, dans la copie d'écran ci-dessus, avant que je fasse la mise à jour pour IE.

Pour connaître votre version du plugin, vous pouvez passer par notre page de détection de la version de Flash et des autres données du navigateur, par exemple.

Enfin, pour Firefox, les plugins (on parle bien de plugins et non d'extensions, l'ensemble composant les modules complémentaires (addons), une page permet de faire le point ici et de faire les mises à jour, Flash compris, ici en exemple :


Bien sûr, pour l'ensemble des navigateurs, le plugin Flash dernière version est disponible chez Adobe, sur cette page, pour une vraie mise à jour vous devez télécharger l'installateur depuis IE, et depuis un autre navigateur si vous n'utilisez pas qu'IE. Décochez les propositions de toolbars Google, installateurs de McAfee et autres invités proposés sur la page de téléchargement. Inutile de désinstaller l'ancienne version de Flash Plugin maintenant.

Et pour quelques poignées de clics : des informations en plus, et des liens utiles :

Notre FAQ Flash plugin, avec les explications sur le fonctionnement
Notre page de détection de Flash et des navigateurs, IP et autres informations
Le téléchargement officiel (Adobe) de Flash plugin
La page Mozilla Plugin Check

mercredi, août 18 2010

Nouvelle version du plugin Flash

flash.gif Une nouvelle version du plugin Flash pour les navigateurs est disponible. Ce plugin permet d'afficher de nombreux modules sur la toile, comme des vidéos, des jeux, des animations et des interfaces de sites web. Comme tout programme évolué, il peut $être sujet à des failles de sécurité exploitables, et il est important de le maintenir à jour.

La dernière version de Flash est la 10.1.82.76 : vous pouvez vérifier la vôtre en passant sur notre page de détection des informations du navigateur.

Cette version corrige de nombreuses vulnérabilités et ajoute la prise en charge de l'accélération matérielle via le GPU pour les vidéos H.264 sous Mac (OS X 10.6.3 et GPU NVIDIA GeForce 9400M, GeForce 320M ou GeForce GT 330M, avec vidéos en 720p et 1080p).

Pour mettre à jour le plugin Flash pour vos navigateurs, il faut passer sur leur page (qui détecte le navigateur et vous donne le bon installateur) avec Internet Explorer et un autre navigateur, comme Firefox (Chrome se débrouillera tout seul), car les versions sont différentes. N'oubliez pas de décocher les ajouts type McAfee ou toolbar Yahoo/Google au moment de télécharger l'installateur.

Site de téléchargement officiel
Détection de version Flash sur libellules
Notre FAQ sur le plugin Flash

.

lundi, octobre 12 2009

Adobe : faille critique exploitée par des pirates

2009-02-20_212319.png

La firme de San José, en Californie vient de reconnaître que la faille de sécurité critique dans les versions 7, 8 et 9 de Reader et d’Acrobat avait été exploitée par des pirates.

C’est sur le site du support technique qu’Adobe explique les raisons de la découverte de la faille de sécurité dans Reader et Acrobat qui est capable de toucher les environnements Windows, Linux et Mac .

Les versions 7, 8 et 9 sont concernées Cette vulnérabilité a alors été qualifiée de critique, cette faille permet à un pirate d'exécuter un code malicieux sur un ordinateur infecté.

Selon Adobe, les usagers de Windows Vista qui ont activé la fonction Data Execution Prevention sont en principe protégés.

Et la désactivation de JavaScript permettrait de réduire cette atttaque

Un correctif devrait apparaître dans les prochains jours.

home2.gif Voir support technique ’Adobe

jeudi, avril 30 2009

Adobe Reader nouvelles failles

2009-02-20_212319.png

Adobe a publié un bulletin d'alerte suite à la découverte de deux vulnérabilités critiques dans toutes les versions de son lecteur PDF.

Les failles affectent l'ensemble des plates-formes supportant Adobe Reader, à savoir Windows, Mac et Unix. Toutes les versions du logiciel comportent ces vulnérabilités y compris la version 9.1.

Afin de prévenir toute exploitation dans le cadre d'une attaque informatique, Adobe invite les utilisateurs à désactiver l'exécution du JavaScript dans son lecteur PDF. Il faut pour cela se rendre dans le menu Edition du logiciel, puis dans « Préférences » et décocher l'option «Activé Acrobat JavaScript».

F-Secure recommande même de passer à un autre logiciel alternatif.

- page 1 de 2